/*
Theme Name: SimpleMag Child Theme
Theme URI: http://themesindep.com/
Author: ThemesIndep
Author URI: http://themesindep.com/
Description: Magazine theme for creative things
Template: simplemag
*/


/* Your CSS code goes here
-------------------------------------- */

/****** hemalatha ******/

/*.child_theme_content  .entry-title
{

		font-size: 17px !important;
		letter-spacing: 0.05em;
		line-height: 40px;
}*/

.child_theme_content .entry-details { width: 100% !important; }
.child_theme_content  .entry-summary p  { 
	text-align: left;
    color: #444;
    font-family: 'Lato', Arial, Verdana, 'Helvetica Neue', Helvetica, sans-serif;
}

   .child_theme_index .classic-layout .post-item {  margin-bottom: 0;
    border-bottom: 3px solid #000;
    padding-bottom: 50px; }



.grid_half_stl { 

width:45%;
float: left;
 }

 .grid_full_stl { width: 100%;clear: both;  }

.child_theme_content.grid_half_stl .entry-title{ 
   line-height: 27px;font-size: 17px; letter-spacing: 0.05em;font-family: Oswald;
    font-weight: 400;
    font-style: normal;
 }

.child_theme_content {
    border-bottom: 3px solid #000;
    padding-bottom: 5%;
    margin-bottom: 5%;
    margin-right: 5%;
    /*min-height: 900px;*/ 
}


.child_theme_content.grid_half_stl { min-height:  480px; max-height: 480px; }
.child_theme_content.grid_half_stl .date_display_stl {margin-top: 5%; }

.child_theme_content.grid_full_stl .entry-title {
    font-size: 25px;
    letter-spacing: 0.05em;
    line-height: 32px;
    font-weight: 400;
    font-family: Oswald;
    font-weight: 400;
    font-style: normal;
} 

/*#text-2  p {  

    font-size: 14px;
    text-align: center;
    padding-top: 20px;

     }*/



    /**********Stallioni***********/

.header .logo {
    max-width: 510px !important;
}

.tagline{
    letter-spacing: 0.2em !important;
    font-size: 18px !important;
}

.secondary-menu > ul > li{
        border-right: 1px solid #585b61 !important;
}   

.secondary-menu > ul > li:first-child {
    border-left: 1px solid #585b61 !important;
}

.top-strip{
        background-color: #242628 !important;
}
.top-strip, .secondary-menu .sub-menu, .top-strip .search-form input[type="text"], .top-strip .social li ul {
    background-color: #242628 !important;
}

input#s {
    background: #000 !important;
    border-left: 1px solid #585b61;
    border-right: 1px solid #585b61;
    font-family: sans-serif;
    font-size: 12px !important;
}
nav li, .sub-title, .tagline, .widget h2, .widget h3, .read-more, .read-more-link, input[type="submit"], .section-header .title{
        letter-spacing: 0.2em !important;
}

.wrapper, .wp-image-wrap{
        width: 1050px !important;
}

/*#branding{
padding-bottom: 7px !important;
}
*/
/*.main-menu-container {
   width: 69%;
   margin: auto;
}*/

.date_display_stl {

   color: #8c919b;
   font-size: 12px;
   line-height: 22px;
   letter-spacing: 0.2em;
   text-transform: uppercase;

}
   

.main-menu-container
{

   border-top: unset !important;
   border-bottom: unset !important;

}

.main-menu-container  .main-menu {

   border-top: 1px solid #585b61;
   border-bottom: 2px solid #000;
}
.sub-menu .sub-links li {
    display: block;
    font-size: 12px;
    border-top-color: rgb(140, 145, 155);
    margin: 0;
    border-top-width: 1px !important;
    border-top-style: dotted !important;
    padding: 6px 0px !important;
    text-align: center;
}

.main-menu .sub-menu li a, .main-menu .mega-menu-container .mega-menu-posts-title {
    color: #ffffff;
    font-weight: bold !important;
    }

 .sub-menu .sub-links li:last-child {
    border-bottom-width: 1px !important;
    border-bottom-style: dotted !important;
    border-bottom-color: rgb(140, 145, 155);
}
.main-menu .sub-menu .sub-links a{
    padding: 3px 21px !important;
}

.footer-sidebar .widget h3{
    color:#8c919b !important;
}

.footer-sidebar .widget {
    font-size: 13px;
    padding: 30px 0;
    border-style: dotted;
    border-width: 0;
    border-top-width: 1px;
}

.sc-columns.half div.col {
    width: 48%;
}

.sc-columns div.col {
    float: left;
    margin-left: 2%;
    margin-bottom: 18px;
}
.para{
	display: none;
}
.widget h2,.widget h3{
	letter-spacing: 0.05em !important;
}

.footer-sidebar .widget a{
	color: #fff !important;
}
.widget h2, .widget h3{
	margin-bottom: 0px !important;
}



.widget_text h3{
	font-size:24px !important;
font-weight: normal !important;

}
.col h3{
	font-size: 19.3px !important;
	font-weight: normal !important;
}
/*.footer-sidebar #first .widget {
    padding-left: 0;
    padding-right: 2%;
}*/

#first .widget {
    border-left: none;
}

.footer-sidebar .widget {
    border-top-width: 0px;
}

@media only screen and (min-width: 801px){
.footer-sidebar .widget {
  /*  padding-left: 8%;*/
    padding-right: 2%;
}
}

.widget_text{
	padding-right: 0px !important
}

.sc-columns {
    margin-left: -2%;
}

.footer-sidebar {
    padding-top: 20px !important;
    background-color: rgba(0, 0, 0, 0.0980392);
}

.footer-sidebar .widget{
	padding:0px !important;
}

.footer-sidebar .widget, .full-width-sidebar .widget{
	padding: 0px !important;
}

.written-by, .copyright, .tagline, .sub-title, .nav-title, .entry-meta, .entry-meta a, .cat-description, .comment-meta a, .comment-box label, .comment-reply-link, .comment-reply-login, .widget-post-category, .tab-box-button li a, .entries .author .fn a, .single-rating .description, .widget-posts-entries span a, .widget_ti_site_authors .authors-list .author-post{
	color: #8c919b !important;
}
.color-site-dark a{
	color: #fff !important;
}
.copyright{
	    letter-spacing: 0.25em !important;

}

.copyright .back-top {
    font-size: 70%;
    text-align: right;
}

/****Footer*****/
.col-3 .widget-area-1 {
    width: 25% !important;
}

.widget-area.widget-area-2 {
    width: 49% !important;
}

.widget-area.widget-area-3 {
    width: 25% !important;
}

#footer .wpcf7{
	margin-left: 10%;
    margin-top: 7%;
}



/***** hema ***/

.child_theme_index .content-over-image-tint { display: none; }

.grid_full_stl  .entry-image-inner img {    width: 100%;height: auto; object-fit: cover;height: 250px;}

.grid_half_stl  .entry-image-inner img {    width: 100%;height: auto; object-fit: cover;height: 250px;}

.live_sites_bott { text-align: left !important; }

.live_sites_bott a{    font-size: 12px;}

.btm_abtus {  font-size: 19.3px !important;
    text-align: left;
    text-align: left;
    color: #fff !important;
/*        text-transform: uppercase;
*/    letter-spacing: 0.05em !important;
}

body,p {
    font-family: 'Lato', Arial, Verdana, 'Helvetica Neue', Helvetica, sans-serif !important;

}

.all_rights { text-align: center; }


.links_colors a {color: #000; cursor: pointer; text-decoration: underline !important;}
.links_colors  a:hover {text-decoration: none !important;}

.tagline { width: 70%;
    text-align: center;
    margin: auto;
    padding-top: 12px; }

   .search-form input, .search-form button {      line-height: 43px;  }
.tagline:before {
content:    "FORMERLY UK MEDIA WATCH AND BBC WATCH";
display:    block;
text-align: center;
    color: #003158;
    margin-top: -15px;
    margin-bottom: 25px;
   font-size: 14px;

}

/*#content {  height: 3000px;  }*/

.grids.entries.masonry-layout.columns-size-2 {
height: auto !important;
}


#content {
height: auto;
}

/*.sticky-bar-container , .sticky-bar-container.sticky-active{ overflow-y: scroll; }*/


.copyright .back-top {
font-size: 90%;
text-align: right;
padding-top: 2px;
}
/*lavanya */

@media only screen and (max-width: 768px) 
{		 
      .wrapper, .wp-image-wrap{  width: 100% !important; }
	  /*.tagline{width:100% !important;padding-top: 25px;}*/
      .grid_half_stl { width: 100%; } 
      .child_theme_content.grid_full_stl .entry-title 
      {    
      	font-size: 12px;
      	letter-spacing: 0.05em;
      	line-height: 27px;
      } 
    .tagline{font-size: 15px !important; padding-top: 35px;}
    .child_theme_content  { padding:22px; }
    .home .entry-image.inview { margin: auto; width:100%; height:auto;}
    .footer-sidebar{padding:50px;display: block;
      margin:auto;font-size: 20px;}

     .col-3 .widget-area-1 
     {
        font-size: 20px;
        width: 100% !important;
     }
     .widget-area.widget-area-2 
     {
        font-size: 20px;
        width: 100% !important;
     }
     .widget-area.widget-area-3 
     {
        width: 100% !important;
        font-size: 20px;
        margin-left: -25px;
     }


    .live_sites_bott 
    {
        text-align: center !important;
        padding-bottom: 20px;
    }

}
@media only screen and (min-width: 769px) and (max-width: 1199px) 
{	
	.wrapper, .wp-image-wrap 
	{
     	width: 940px !important;
     	padding-left:25px;	
	}
	#social-feed-container-82183 
	{
/*    	width: 240px !important;
*/    	margin: 0 auto !important;
	}
}


.ahref_padding  .western { margin-bottom: 15px !important; }
#rpwe_widget-3 > h3 {    font-size: 24px;}
#rpwe_widget-3 .rpwe-title  {    font-size: 18px !important; }
.menu-item span  {    text-transform: uppercase;}
#masthead { margin-bottom: 35px; }

   .alphabet_order  ul li{
        float: left;
    font-weight: bold;
    font-style: italic;
    padding: 10px;
    list-style: unset;
   }
   .tags_display ul li {   
    list-style: unset;
    color: #000;
    font-weight: bold; 
margin-bottom: 18px;
}
    .tags_display .letter-header{
        font-weight: bold;
    font-size: 30px;
    font-style: italic;
    width: 100%;
    color: #444444; 
    }
   .sub-taxonomy-list  {padding: 0px !important; }
   .letter-block a:hover{ text-decoration: underline; }
   #social-feed-container-88156 , #custom_html-13  {
    height: 500px;
    overflow-y: scroll;
       }


.main-menu > ul > li > a > span {     color: #003158;  }

.main-menu > ul > li > a > span:hover , .sub-menu li > a > span:hover {  color:  #c1272d;  }

.current-menu-item a  span  , .current-menu-parent > a span  {  color:  #c1272d !important;   }


.sub-taxonomy-list  { text-transform: capitalize; }

@media only screen and (min-width: 320px) and (max-width: 767px) 
{
.header-default  {width: 100%;}
.tagline { width: 100%; }
.child_theme_content .entry-meta {  display:block !important; text-align: center;}
.child_theme_content .entry-title {
        font-size: 1.8em !important;
    text-align: center;
    margin: 5px 0;
    line-height: 150% !important;
}
#branding {
    padding-bottom: 15px;
}
#masthead {
    margin-bottom: 0px;
}
.child_theme_content {
        padding-top: 0px;
}
.child_theme_content.grid_half_stl { max-height: none; }

.logo img {
      width: 80%;
    margin: auto;
}

#pageslide .menu .sub-menu {  all: unset; }
.  input, .search-form button { height: 50px; }
.search-form , .secondary-menu { width: 15%; text-align: center; }
.social{ width: 70%; text-align: center;}
.sub-menu .sub-links li  { text-align: left; }

}

/***lavanya***/
  @media only screen and (max-width: 960px)
  {
    .lines-button {
  
    line-height: 30px !important;
    padding-left: 20px!important;
  }
}
@media only screen and (max-width: 750px)
{
.top-strip .mobile-search-button {
     right: 15px !important;
       line-height: 39px! important; 
       font-size: 20px! important;
   }
}
@media only screen and (max-width: 750px){
.top-strip .social li .social-share-link {
    display: none;
}
}
@media only screen and (max-width: 750px)
{
/*.top-strip .social {
margin-right:150px ! important;
}*/
.top-strip .social li a {
    width: 35px;
        margin-top: -4px! important;
    font-size: 20px! important;
}
}

@media only screen and (max-width: 960px){
.lines-button .lines, .lines-button .lines:after, .lines-button .lines:before {
    display: inline-block;
    width: 25px;
    height: 4.5px;
        font-size: 35px;
    }}

@media only screen and (max-width: 960px){
.mobilewhite, .mobilewhite .sub-menu {
    background-color: #242628;
   
}
}
@media only screen and (max-width: 800px)
{
#pageslide .block, #pageslide .menu, #pageslide .menu li, #pageslide .widget li, #pageslide .comment-text, #masthead .main-menu .sub-menu .sub-links li {
    border-color: #343133;

}
}
@media only screen and (max-width: 960px){
.mobilewhite .sub-menu-arrow, .mobilewhite .sub-menu-back, .mobilewhite a {
   color: #8c919b;
}
}



@media only screen and (max-width: 960px) {
#pageslide .menu .link-arrow>a, #pageslide .menu .menu-item-has-children>a {
    width: 100%;
    display: block;
}
#pageslide .menu li a {    
  padding: 1.5em 1.25em; outline: none;
    display: block;
    padding: 1.5em 1.25em;
    letter-spacing: 0.2em;
    text-decoration: none;
    text-transform: uppercase; 
    height: auto; 
  }
#pageslide .menu .sub-links a {
    font-size: 10px;
    padding-left: 3em;

}

#mobile-menu-toggle_close{ 
      text-align: center;
      font-size: 40px;
      color: #8c919b;
   /*   padding-top: 2%;
    padding-bottom: 2%*/;

              }

.toggle_close_div { text-align: center; }

.sub-links  , .block.main-menu-mobile .menu {
  border-bottom: none;
    border-top-width: 1px;
    border-top-style: solid;
}

#toogle_menu_custom {
       color: #8c919b;
    font-size: 30px;
    position: absolute;
     top: 5px;
    left: 18px;
    display: block !important;
}
#pageslide .menu .sub-menu {  all: unset; }
.search-form , .secondary-menu { width: 15%; text-align: center; }
.social{ width: 70%; text-align: center;}
.sub-menu .sub-links li  { text-align: left; }
}

@media only screen and (min-width: 1000px) {

#toogle_menu_custom { display: none; } 
#pageslide .menu .sub-menu {  all: unset; }
}


#toogle_menu_custom { display: none; } 



body {
    color: #444;
}
html {
    font-size: 100%;
    line-height: 1.5;

    }

    .page .entry-content{
    font-size: 100% !important;
    line-height: 1.5 !important;

    }

.entry-header {
    text-align: center;
}


 #custom_html-12  {
    height: 500px;
    overflow-y: scroll;
       }

.single-author-box .author-info  , .single-author-box .author-posts , .single-box.related-posts , .single-author-box{ display: none; }
.gsc-search-box-tools { display: none; }
.gsc-result-info-container , .gsc-orderby-container {      background: #F2F2F2 !important;  }

.entry-image-inner:hover{ 
    transform: scale(1.06);
    opacity: 0.5;
    transition: all 0.5s;
    -webkit-transform: scale(1.06); 
  }
  .post_imagess {
    overflow: hidden;
    position: relative;
  }

.author_title h1.entry-title {
    line-height: 1.2em;
    font-size: 52px;
    display: inline-block;
    margin-left: 30px;
    margin-right: 30px;
    padding-left: 30px;
    padding-right: 30px;
    background-color: #fff;

}

/*.title-with-auth {
    background: url(https://camera-uk.org/wp-content/themes/simplemag/images/section-header.png) repeat-x 0 50%;  
}

*/
/*.breadcrumb-container.theme1 a {
    background: #000000;
    display: inline-block;
    margin: 5px 150px ! important;
    padding: 5px 10px;
    text-decoration: none;
  }*/
  .author-box p { text-align:left;}
  .single-title h1{     font-size: 40px !important;   }
  .single-title.title-with-sep { background: unset; }
  
 
 .single-post.ltr:not(.woocommerce) .entry-content > p:first-of-type:first-letter {
        float:inherit;
        font-size:inherit;
        line-height:inherit;
        font-weight:inherit;
        padding:inherit;
    }
/******************** print css *****************/
@media print
{   
.grids .grid-8 {
    width: 690px;    display: inline;
    float: left;
    
} 
.grids .grid-4 {
    width: 320px;    display: inline;
    float: right;
    
} 
    .no-print, .no-print *
    {
        display: none !important;
    }
}

@media only screen and (max-width: 768px){
.wrapper, .wp-image-wrap {
    width: 90% !important;
 }
}
@media (max-width: 768px){
article.clearfix.single-box.entry-content {
    padding-left: 27px;
 }
}


/*.header .logo {
    max-width: 510px !important;
    margin-top: 20px !important;
}
.top-strip {
    position: fixed;
    width: 100%;
    top: 0;
    left: auto;
    z-index: 9999;
}*/

/*#content {
    margin-bottom: 60px;
    margin-top: 308px;
}
header#masthead {
    position: fixed;
    z-index: 99999;
    width: 100%;
    top: 40px;
    left: auto;
}*/
/*.top-strip-fixed .top-strip {
    position: fixed;
    width: 100%;
    left: auto;
    z-index: 9999;
}
.admin-bar.top-strip-fixed .top-strip {
    top: 32px;
}*/
/*.admin-bar header#masthead {
    position: fixed;
    z-index: 99999;
    width: 100%;
    top: 70px;
    left: auto;
}*/
